.poemitalics{
	font-size: 18px;
	font-style: italic;
	padding: 10px 0;
	width: 100%;
}
.poemleft{
	font-size: 18px;
	padding: 20px 0;
	width: 100%;
}
.poemright{
	font-size: 20px;
	margin-left: 125px;
	padding: 20px 0 20px;
}
.cse input.gsc-input,
input.gsc-input{
	background-color: #ffffff;
	background-image: url(../../../images/searchIMG.png) !important;
	background-repeat: no-repeat;
}
.cse input.gsc-input:focus,
input.gsc-input:focus{
	background-image: none !important;
}
.dropCaps{
	color: #464646;
	float: left;
	font-size: 100px;
	line-height: 75px;
	padding-left: 3px;
	padding-right: 8px;
	padding-top: 2px;
}
.dropcaps{
	color: #464646;
	float: left;
	font-size: 100px;
	line-height: 75px;
	padding-left: 3px;
	padding-right: 8px;
	padding-top: 2px;
}
.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav{
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.wf_caption{
	font-size: 12px;
}

.icon-48-k2{
	background: url(../../../images/logo-s.png) no-repeat 0 50%;
	color: #222222!important;
	font-size: 24px!important;
	padding-left: 120px!important;
}
div.itemFullText{
	padding-right: 80px !important;
}
#k2FrontendPermissionsNotice{
	visibility: hidden !important;
}
.fancybox-skin{
	background: #1c1c1c;
	        border-radius: 4px;
	   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #444444;
	position: relative;
	text-shadow: none;
}
.fancybox-title{
	color: #f1f1f1;
	font: normal 13px/20px 'Merriweather Sans',Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	visibility: hidden;
}

div.catItemView{
	border-bottom: dashed thin #dbdbdb;
	padding-bottom: 15px !important;
}
.jo_vm_socialshare{
	float: right;
	margin-top: -40px;
}
div.itemCategory{
	font-size: 10px;
}
div.catItemCategory a,
.itemCategory a{
	color: #000000;
	font-size: 11px;
	font-style: normal;
	position: relative;
	text-transform: uppercase;
}
div.catItemCategory a:hover,
div.itemCategory a:hover{
	color: #d00003;
}
h3.catItemTitle a:hover{
	color: #d00003;
}
body{
	font-family: Crimson Text, serif;
	font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6{
	font-family: 'Merriweather Sans', sans-serif;
}
.t3-module .module-inner{
	padding: 0;
}
.t3-module{
	width: auto;
}
.article-title,
.article-header h1{
	font-size: 24px;
	text-transform: uppercase;
}

a{
	color: #000000;
	text-decoration: none;
}

a:hover,
a:focus{
	color: #d00003;
	text-decoration: none;
}
div.itemBody{
	color: #333333;
	margin: 0;
	padding: 30px 0;
}
div.itemListCategory{
	font-size: 18px;
	margin-bottom: 0;
	overflow: hidden;
	padding: 0;
}
div.subCategory{
	height: 330px;
}
#top{
	padding-top: 20px;
}

.t3-wrapper{
	background: #ffffff;
}

.logo{
	padding: 20px 35px ;
}

@media (min-width:768px){
	.logo{
		padding: 10px;
	}
}


@media (min-width:992px){
	#top{
		padding-top: 10px;
	}
}

div.find-mod{
	padding-bottom: 10px;
}

#top li{
	display: inline-block;
}

#top .nav > li > a{
	border-radius: 0;
	color: #999999;
	font-size: 14px;
	line-height: 25px;
	padding: 0 5px;
	text-decoration: none;
}

#top .nav > li > a:hover{
	background: none;
	color: #000000;
	text-decoration: none;
}

.topmenu{
	text-align: left;
}

@media (min-width:992px){
	.topmenu{
		text-align: right;
	}
}

.topmenu .nav > li{
	background: url(../images/topmenu-span.png) 0 50% no-repeat;
	line-height: 25px;
}

.topmenu .nav > li:first-child{
	background: none;
}

#top .topmenu .nav > li > a{
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 13px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#top .topmenu .nav > li > a:hover{
	color: #d90003;
}


.socials{
	text-align: right;
}

@media (min-width:992px){
	.socials{
		text-align: left;
	}
}

/* t3-header */


.t3-header{
	margin-top: 10px;
	padding-bottom: 0;
	padding-top: 0;
}

#t3-header .container-inner{
	box-shadow: 0 0 0 1px #999999,
	0 0 0 3px #ffffff,
	0 0 0 6px #000000;
}
.logo-img{
	max-width: 100%;
}

.current-issue{
	font-size: 12px;
}

@media (min-width:992px){
	.current-issue{
		font-size: 14px;
	}
}


.current-issue,
.book{
	font-family: 'Merriweather Sans', sans-serif;
	padding-bottom: 0;
	padding-top: 10px;
	text-align: center;
}

.book .custom{
	padding: 0 20px;
}

.current-issue p,
.book p{
	margin-bottom: 0;
}

.book img{
	height: auto;
	max-width: 100%;
}


@media (min-width:992px){
	.current-issue{
		font-size: 0.7em;
		line-height: 2em;
		padding-top: 0;
		text-align: right;
	}
	.book{
		text-align: left;
	}
	.book .custom{
		padding-left: 0;
	}
}

/* Main nav */

#t3-mainnav{
	background: url(../images/mainnav.png) center top no-repeat;
	border: none;
	width: 100%;
}
.t3-mainnav .t3-navbar{
	/* background:url(../images/mainmenu.png) repeat-x; */ border: none;
	margin-bottom: 2px;
	margin-top: 7px;
	padding: 0;
}
.navbar-default .navbar-nav > li > a{
	font-family: 'Merriweather Sans', sans-serif;
	/* padding:5px 15px; */
	padding: 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.navbar-nav > li{
	float: left;
	padding: 0 6px 0 6px;
}
/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus ,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: url(../images/mainmenu-active.png) repeat-x; color:#fff;
	background-color:transparent; text-decoration:none;
}*/
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
	background-color: transparent;
	color: #d00003;
	text-decoration: none;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a{
	color: #000000;
	font-family: 'Merriweather Sans', sans-serif;
}

#header.min-mainnav{
	background: #ffffff;
	position: fixed;
	top: 0;
	-webkit-transition: opacity 1s ease;
	     -o-transition: opacity 1s ease;
	        transition: opacity 1s ease;
	width: 100%;
	z-index: 9999;
}
.t3-header{
	-webkit-transition: opacity 1s ease;
	     -o-transition: opacity 1s ease;
	        transition: opacity 1s ease;
}

#header.min-mainnav .t3-header{
	display: none;
	-webkit-transition: opacity 1s ease;
	     -o-transition: opacity 1s ease;
	        transition: opacity 1s ease;
}
#header.min-mainnav #top.container{
	padding: 10px 0;
}
@media (min-width: 768px){
	#t3-mainnav.min-mainnav{
		padding-bottom: 0;
		padding-top: 0;
	}
}

/* Scroller */
.scroller{
	overflow: hidden;
	padding-top: 15px;
}

.mn-scroller-item{
	border-right: none !important;
	margin-left: 0 !important;
	margin-right: 0!important;
}
.mn-rescrollerk2 .owl-controls{
	height: 1px;
	margin: 0 !important;
	position: absolute;
	top: 40%;
	width: 100%;
}
.owl-prev{
	background: url(../images/prev.png) no-repeat !important;
	border: none !important;
	border-radius: 0 !important;
	height: 23px;
	left: -15px;
	margin: 0 !important;
	padding: 0 !important;
	position: absolute;
	text-indent: -9999em;
	top: -12px;
	width: 10px;
}
.owl-next{
	background: url(../images/next.png) no-repeat !important;
	border: none !important;
	border-radius: 0 !important;
	height: 23px;
	margin: 0 !important;
	padding: 0 !important;
	position: absolute;
	right: -15px;
	text-indent: -9999em;
	top: -12px;
	width: 10px;
}

span.info{
	border-top: 3px solid #cccccc;
	display: block;
	font-size: 12px;
	padding: 15px 18px 50px;
}
span.info a{
	color: #000000;
}
span.resk2-author{
	padding-left: 24px;
}
span.intro-text{
	display: block;
	font-size: 16px;
	padding: 0  18px 25px;
}
.resk2-title h4{
	font-family: 'Crimson Text', sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.resk2-title h4 a:hover{
	text-decoration: none;
}
.darkhover a,
.resk2-rescroller-details a{
	display: block;
	height: 100%;
	width: 100%;
}

@media (min-width: 768px){
	.scroller .container{
		width: 758px;
	}
	.mn-scroller-item{
		margin-left: 4px !important;
		margin-right: 4px!important;
	}
}
@media (min-width: 992px){
	.scroller .container{
		width: 978px;
	}
}


@media (min-width: 1200px){
	.scroller .container{
		width: 1178px;
	}
}

/* Banenr */

.banner,
.banner2{
	text-align: center;
}

.banner2{
	padding-top: 10px;
}

.banner p,
.banner2 p{
	margin: 0;
}

.banner img,
.banner2 img{
	width: 100%;
}

.banneritem img {
  max-width: 100%;
}

/* Find */

.find-mod{
	margin-top: -32px;
	padding-bottom: 0;
	position: relative;
	text-align: center;
}

.find-mod .btn-filter{
	background: #ffffff;
	border: 1px solid #000000;
	border-radius: 0;
	color: #000000;
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin: 0 auto;
	padding: 0 15px 0 5px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	width: 63px;
}

.find-mod .btn-filter .caret{
	background: url(../images/filter.png) no-repeat;
	border: none;
	height: 7px;
	position: absolute;
	right: 5px;
	top: 4px;
	width: 8px;
}
.find-mod .dropdown-menu{
	background: #000000;
	border: none;
	border-radius: 0;
	color: #ffffff;
	margin: 0;
	padding: 15px 15px 0;
	text-align: left;
}
.ja-k2filter.vertical-layout li{
	margin-bottom: 15px;
}
.ja-k2filter.vertical-layout li.last-item{
	margin-bottom: 0;
}
.componentheading.module-title{
	color: #ffffff;
	display: none;
}

/* K2 */
.sponsored{
}
/**/
.t3-footer{
	background: none;
	border-top: 2px solid #000000;
	color: #000000;
}
@media screen and (min-width: 768px){
	.t3-footnav{
		padding: 20px 0;
	}
}

.t3-footnav .t3-module{
	background: none;
	color: #000000;
}
/**/
.t3-sidebar .t3-module{
	border: 0 solid #e8e8e8;
	padding: 0 0 0;
}
.t3-sidebar img{
	height: auto;
	max-width: 100%;
}
/**/
.back-to-top{
	background-color: #000000;
	bottom: 15px;
	height: 40px;
	margin: 0;
	opacity: 0;
	position: fixed;
	right: 15px;
	-webkit-transition: opacity 350ms;
	   -moz-transition: opacity 350ms;
	     -o-transition: opacity 350ms;
	        transition: opacity 350ms;
	width: 40px;
	z-index: 1000;

	filter: alpha(opacity=0);
}

.back-to-top.reveal{
	cursor: pointer;
	opacity: 0.7;

	filter: alpha(opacity=70);
}

.back-to-top i{
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	left: 50%;
	line-height: 1em;
	margin-left: -5px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* Off canvas */
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus{
	background: #000000;
}

.t3-off-canvas .t3-off-canvas-body a,
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus{
	color: #000000;
}

.t3-off-canvas .nav .caret{
	border-bottom-color: #000000;
	border-top-color: #000000;
}

.t3-off-canvas img{
	height: auto;
	max-width: 100%;
}

.footertext{
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
}
.footertext a{
	color: #ffffff;
	text-decoration: none;
}
.footertext a:hover{
	text-decoration: underline;
}
.t3-sl{
	background-color: #000000;
	color: #ffffff;
	padding-bottom: 60px;
	padding-top: 60px;
}

.t3-sl img{
	height: auto;
	max-width: 100%;
}

#search-bar{
	display: none;
}

.modulesearch-bar{
	border: 1px solid #d4d4d4;
	display: block;
}

.modulesearch-bar  #mod-search-searchword{
	border: none;
	border-radius: 0;
	display: inline-block;
	height: 26px;
	line-height: 26px !important;
	padding: 0 10px;
	width: auto;
	width: 173px;
}

.modulesearch-bar  .btn-primary{
	background: url(../images/search.jpg) no-repeat;
	background-color: transparent;
	border: none;
	border-radius: 0;
	height: 26px;
	text-indent: -9999em;
	width: 32px;
}

.t3-mainbody{
	padding-bottom: 0;
	padding-top: 0;
}
.t3-mainbody .container{
	border-top: 1px solid #000000;
}

.t3-content{
	padding-bottom: 20px;
	padding-top: 20px;
}


#t3-mainbody{
	margin-top: 8px ;
}

/* Adbanner */

.adbanner-inner{
	border: 1px solid #dddddd;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}


@media (min-width: 760px){
	#t3-mainnav .container{
		position: relative;
	}
	#search-bar{
		border: 0; /* position:absolute; top:8px; right:15px; */
		display: block;
		padding-top: 7px;
	}
	form.gsc-search-box{
		padding: 0 !important;
	}
	#search-bar #mod-search-searchword,
	.gsc-search-box-tools .gsc-search-box .gsc-input,
	input.gsc-input{
		border: none; /*background:none !important;*/
		border: none !important;
		border-radius: 0;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
		        box-sizing: border-box;         /* Opera/IE 8+ */
		height: 25px;
		line-height: 25px !important;
		margin: 0 !important;
		padding: 0 32px 0 10px !important;
		width: 100% !important;
	}

	#search-bar #mod-search-searchword:focus{
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}

	#search-bar .btn-primary{
		background: url(../images/search.jpg) no-repeat;
		background-color: transparent;
		border: none;
		border-radius: 0;
		height: 25px;
		padding: 0;
		position: absolute;
		right: 15px;
		text-indent: -9999em;
		top: 9px;
		width: 32px;
	}

	.cse input.gsc-search-button,
	input.gsc-search-button,
	.cse .gsc-search-button input.gsc-search-button-v2,
	input.gsc-search-button-v2{
		background: url(../images/search.jpg) no-repeat !important;
		background-color: transparent;
		border: none !important;
		border-radius: 0;
		height: 25px !important;
		min-width: inherit !important;
		padding: 0 !important;
		position: absolute;
		right: 15px;
		text-indent: -9999em;
		top: 9px;
		width: 32px !important;
	}
	.t3-content{
		border-right: 1px solid #000000;
		padding-bottom: 20px;
		padding-right: 60px;
		padding-top: 20px;
	}

	.t3-content.content-no-sidebar{
		border-right: none;
		padding-right: 15px;
	}
}

td,
tr td{
	border: none;
}

.sponsoredContent{
	background: #f8f7dc;
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 15px;
}

.sponsoredContent .catItemCategory{
	font-size: 80%;
	font-weight: bold;
	text-transform: uppercase;
}
.sponsoredFloat{
	border: #000000;
	-webkit-box-shadow: 0 0 6px 6px rgba(0,0,0,0.14);
	   -moz-box-shadow: 0 0 6px 6px rgba(0,0,0,0.14);
	        box-shadow: 0 0 6px 6px rgba(0,0,0,0.14);
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 20px;
}
